{
	"skins": {},
	"autoGenerateExmlsList": true,
	"exmls": [
		"resource/skins/AlertSkin.exml",
		"resource/skins/NoPrizeSkin.exml",
		"resource/skins/OptionItemSkin.exml",
		"resource/skins/OptionsSkin.exml",
		"resource/skins/PlaySkin.exml",
		"resource/skins/PrizeSkin.exml",
		"resource/skins/RankItemSkin.exml",
		"resource/skins/RankSkin.exml",
		"resource/skins/RuleSkin.exml",
		"resource/skins/StartSkin.exml",
		"resource/skins/VScrollBarSkin.exml",
		"resource/skins/component/ResultPanel.exml",
		"resource/skins/component/VirtualJoystickSkin.exml",
		"resource/skins/component/WheelBg.exml",
		"resource/skins/component/WheelGift.exml",
		"resource/skins/ui/IconButtonSkin.exml",
		"resource/skins/ui/ProgressBarSkin.exml",
		"resource/skins/ui/StartButtonSkin.exml"
	],
	"path": "resource/default.thm.json"
}